{
  "name": "lambda-pdf-converter",
  "version": "1.0.0",
  "description": "Lambda pour convertir les PDF en images JPEG via Cloudinary lors de l'upload sur S3",
  "main": "index.js",
  "dependencies": {
    "@aws-sdk/client-s3": "^3.913.0"
  }
}
